Delete an actor registration
DELETE
/v1/actor/{name}DELETE
/v1/actor/{name}
const url = 'https://api.wabe.sh/v1/actor/chat';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.wabe.sh/v1/actor/chat \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”name
required
string
Example
chatRegistration name in the current project.
Responses
Section titled “Responses”Registration deleted.
Missing, invalid or revoked project API key.
Media typeapplication/json
object
error
required
object
code
required
string
message
required
string
Registration not found in this project.
Media typeapplication/json
object
error
required
object
code
required
string
message
required
string
Actor API temporarily unavailable.
Media typeapplication/json
object
error
required
object
code
required
string
message
required
string